CVE-2018-20006

2018-12-10T06:29:00
ID CVE-2018-20006
Type cve
Reporter cve@mitre.org
Modified 2019-01-03T15:18:00

Description

An issue was discovered in PHPok v5.0.055. There is a Stored XSS vulnerability via the title parameter to api.php?c=post&f=save (reachable via the index.php?id=book URI).